manaable REST API
What's manaableAbout Us
What's manaableAbout Us
  1. Applicants
  • Introduction
  • イントロダクション
  • API v3
    • Members
      • Get Members
      • Get Member by ID
    • Teams
      • Get Teams
      • Get Team by ID
  • API v2
    • Trainings
      • List trainings / 研修一覧取得
      • Count trainings / 研修件数取得
      • Get training custom field definitions / 研修カスタムフィールド定義取得
      • Get training by ID / 研修詳細取得
      • Update training / 研修情報更新
      • Delete training / 研修削除
    • Applicants
      • List applicants / 申込者一覧取得
        GET
      • Bulk create/update applicants (upsert) / 申込者一括作成/更新 (upsert)
        PUT
      • Count applicants / 申込者件数取得
        GET
      • Bulk update applicant status / 申込ステータス一括更新
        PUT
    • Members
      • List members / メンバー一覧取得
      • Bulk create/update members / メンバー一括作成/更新
      • Get member custom field definitions / メンバーカスタムフィールド定義取得
      • Get member by ID / メンバー詳細取得
      • Update member / メンバー情報更新
      • Delete member / メンバー削除
      • Update member password / メンバーパスワード更新
    • Teams
      • List teams / チーム一覧取得
      • Bulk create/update teams / チーム一括作成/更新
      • Get team custom field definitions / チームカスタムフィールド定義取得
      • Get team by ID / チーム詳細取得
      • Update team / チーム情報更新
      • Delete team / チーム削除
  • API v1
    • Get member groups
      GET
  • Schemas
    • Schemas
      • ContactForm
      • Exam
      • ExamResult
      • Lesson
      • LessonAttempt
      • Notification
      • Settings
      • StaticFieldsSetting
      • TeamMember
      • TrainingQuestionnaireResponse
      • TrainingQuestionnaireTemplate
      • TrainingRegTemplate
      • TrainingTaskResponse
      • TrainingTaskTemplate
      • UnsubscriptionQuestionnaire
    • Training
    • Member
    • Team
    • TrainingApplication
    • CustomFieldMaster
    • CustomFieldData
    • ErrorResponse
    • SuccessResponse
    • ValidationErrorResponse
  1. Applicants

Count applicants / 申込者件数取得

GET
/trainings/applicants/count
Returns the count of applicants matching the given conditions.
条件に合致する申込者の件数を返す。
All query parameters other than include_deleted, include_cancelled, from, and to
are passed directly as WHERE equality filters (unlike the list endpoint's switch-default case, all parameters are forwarded to WHERE in count).
include_deleted / include_cancelled / from / to 以外のクエリパラメータはすべて
WHERE 等号フィルタとして機能する (switch 文の default case とは異なり、count では全パラメータがそのまま WHERE に渡る)。

Request

Authorization
API Key
Add parameter in header
api-key
Example:
api-key: ********************
or
Query Params

Responses

🟢200
application/json
Success / 成功
Bodyapplication/json

🟠403
🔴500
Request Request Example
Shell
JavaScript
Java
Swift
curl --location '/trainings/applicants/count?from=undefined&to=undefined&include_deleted=undefined&include_cancelled=undefined&training_id=undefined&status=undefined&member_id=undefined' \
--header 'api-key: <api-key>'
Response Response Example
200 - Example 1
{
    "status": 200,
    "count": 0
}
Modified at 2026-06-18 02:44:25
Previous
Bulk create/update applicants (upsert) / 申込者一括作成/更新 (upsert)
Next
Bulk update applicant status / 申込ステータス一括更新
Built with